uuid: 8eba1811-7c65-4f74-b84e-71242b1e62f9
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: bartik_search
theme: bartik
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
